- job:
    name: trigger-ldcg-tensorflow-asv-benchmarks
    project-type: freestyle
    defaults: global
    properties:
        - authorization:
            anonymous:
                - job-read
        - build-discarder:
            days-to-keep: 30
            num-to-keep: 30
    disabled: true
    node: triggers
    display-name: 'DELETE ME'
    triggers:
        - pollscm:
            cron: 'H/5 * * * 6'
    wrappers:
        - timestamps
    builders:
        - trigger-builds:
            - project: 
              - 'ldcg-tensorflow-asv-benchmarks'
